<?php
	function wall_get (){
		$sql = mysql_query('select * from `qqlist` where `qq` order by `id` ASC limit 0,90000');
		while($row = mysql_fetch_array($sql)){

			echo '
			<li>
			<a target="_blank" href="QQ-'.$row['qq'].'.html"><img src="http://q2.qlogo.cn/headimg_dl?bs=qq&dst_uin='.$row['qq'].'&src_uin='.$row['qq'].'&fid='.$row['qq'].'&spec=100&url_enc=0&referer=bu_interface&term_type=PC" height="100" width="100" title="QQ：'.$row['qq'].'<br>添加时间：'.date('Y-m-d H:i:s',$row['time']).'" alt="'.$row['qq'].'"></a>
			</li>
			';

		}
	}